body {
    /* background-color: #000; */
    color: #fff;
    background-image: url("/assets/images/home/section-bg.webp");
    min-height: 100vh;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    overflow: overlay;
    min-width:20rem;
}
p {
    font-size: 1.1rem;
    transition: all 300ms ease-in-out;
}

/* .collapse-text {
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
} */
.text-indent{
    text-indent:40px
}

.header-menus {
    background-color: #000 !important;
    box-shadow: 0px 4px 34px rgba(116, 116, 116, 0.25);
}

.header-menus .navbar-nav .nav-link {
    color: #fff;
    margin: 0 0.6rem;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #5ebc85 !important;
}

.join-btn{
    border: 1.5px solid #5ebc85;
    color: #fff;
    background-color:#5ebc85 ;
    /* width: 4rem; */
}

.join-btn:hover{
    color: #fff;
    background-color:transparent;
}

.login-btn {
    background-color:#d71f27;;
    color: white;
    font-weight: 600;
    min-width: 6rem;
}

.btn:focus {
    box-shadow: none;
}

.hero-img {
    width: 100%;
    height: 91vh;
    object-fit: cover;
}

.content-bg {
    position: absolute;
    bottom: 0%;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 60px 0px 0px 0px;
    padding: 2.5rem;
}

.hero-heading {
    font-size: 3rem;
    font-weight: 600;
}

.hero-heading span {
    color: #5ebc85;
}

.hero-para {
    font-size: 1.5rem;
}

/* a.nav-link:active {
    border-bottom: 2px solid #fff;
} */

section {
    padding-top: 5.2rem;
}

#WhoWeAre,
#ourTechnology {
    height: 100vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.heading {
    font-size: 2.5rem;
    color: #5ebc85;
}

.sub-heading {
    font-size: 1.2rem;
    color: #fff;
}

.master-card {
    background-color: #072334b0;
    padding: 1.5rem;
    border-radius: 10px;
    /* margin: 0 2rem; */
    cursor: pointer;
    transition: all 300ms ease-in-out;
    min-height: 100%;
}

.master-card:hover {
    background-color: #072334;
    box-shadow: 0px 15px 53px rgba(225, 225, 225, 0.13);
}

.solution-bg {
    background-color: #07141c;
}

.left {
    background-color: #db1f27;
    width: 50%;
    height: 100%;
}

.solution-img {
    width: 100%;
}

.solution-icon {
    width: 4rem;
}

.team-card {
    background-color: #072334;
    border-radius: 10px;
    padding: 2.5rem 3rem;
    margin: 0 2rem;
}

.teams-2person {
    margin: 0 12rem;
}

.person-img {
    width: 10rem !important;
    display: block;
    margin: auto;
}

.team-img {
    border-radius: 50%;
    margin-bottom: 1rem !important;
    border: solid 2px red;
    padding: 0.5rem;
    cursor: pointer;
}

.icon-bg {
    background-color: #c4c4c4;
    padding: 0.625rem;
    border-radius: 50%;
    cursor: pointer;
    transition: all 200ms ease-in-out;
}

.icon-bg:hover{
    transform: scale(1.1);
}

.teams-icon {
    width: 100%;
}

.tech-head {
    color: #5ebc85;
    font-size: 1.4rem;
    font-weight: 600;
}

.nav-link
.active{
    color: #5ebc85;
    font-size: 1.4rem;
    font-weight: 600;
}

.tech-card {
    /* background-color: #072334; */
    padding: 1rem;
    border-radius: 10px;
    height: 100%;
    cursor: pointer;
    transition: all 300ms ease-in-out;
    /* border: .5px solid #5ebc85; */
    box-shadow: inset 0px 0px 0px 1px #5ebc85;
}

.tech-card:hover{
    background-color: #072334;
    box-shadow: 0px 15px 53px rgba(225, 225, 225, 0.13);
    border: none;
}

.tech-illustration {
    width: 50%;
}

.works-card {
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.works-bg {
    background-color: #07141c;
    height: 500px;
    width: 100%;
    position: absolute;
    bottom: -100px;
    z-index: -1;
}

.footer-card {
    background-color: #07141c;
    /* margin-top: 6rem; */
}

.foot-mail {
    font-size: 1rem;
    color: #fff;
    text-decoration: none;
}

.foot-mail:hover {
    color: #5ebc85;
}

.team-section{
    margin-top: 8rem;
}

.description{
    background-color: #072334b0;
    padding: 1.5rem;
    border-radius: 10px;
    cursor: pointer;
}

.description:hover{
    background-color: #072334;
    box-shadow: 0px 15px 53px rgba(225, 225, 225, 0.13);

}

.head-bg{
    background: rgba(0, 0, 0, 0.6);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 2rem;
}

.form-card{
    margin-top: -26rem;
    z-index: 999;
    padding-bottom: 6rem;
}

.input-card{
    border: 4px solid #5ebc85;
    border-top: 10px solid #5ebc85;
    box-shadow: 0px 0px 44px rgba(94, 188, 133, 0.3);
}

.input-label{
    color: #000;
    font-size: 1rem;
    font-weight: 600;
}

.border-dark{
    border-color: #9fc1d3 !important;
}

.form-control:focus {
    box-shadow: none;
}

.form-select:focus{
    box-shadow: none;
}

.submit-btn{
    background-color: #db1f27;
    color: #fff;
    font-weight: 600;
}

.btn-cancel{
    border: 2px solid #9fc1d3;
    font-weight: 600;
}

.btn-cancel:hover{
    background-color: #9fc1d3;
}

/* Scrollbar start */

body::-webkit-scrollbar {
    width: 0.5rem;
}

body::-webkit-scrollbar-track {
    /* box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); */
    /* background-color: #000; */
}

body::-webkit-scrollbar-thumb {
    background-color: #000;
    /* outline: 1px solid slategrey; */
}

@media only screen and (max-width: 992px) {
    .team-card {
        margin: 0;
    }

    #WhoWeAre,
    #ourTeam,
    #ourSolution,
    #ourTechnology {
        height: auto;
    }

    .teams-2person {
        width: auto;
        margin: 0;
    }

    .master-card {
        margin: 0;
    }
    /* 
    .team-card:nth-child(2) {
        margin-top: 2rem;
    } */
}

@media only screen and (min-width: 1680px) {
    .hero-para {
        font-size: 2.6rem;
    }
}
/* Multi select form */
.select2-container .select2-selection--single {
    height: 38px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: inherit !important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 0.375rem 0.75rem !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px !important;
}
.select2-container .select2-selection--multiple {
    min-height: 38px !important;
}
.select2-container .select2-search--inline .select2-search__field {
    margin-top: 10px !important;
    margin-left: 10px !important;
}
.select2-container--default .select2-search--inline .select2-search__field {
    line-height: 1em !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: none !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #726363;
    border: none !important;
}
 .select2-container--default .select2-selection--multiple .select2-selection__choice {
  max-height: 40px;
  line-height: 7px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
  top:5px !important;
}
.select2-results__option:hover {
    color: #fff !important;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #5ebc85 !important;
}
.select2-dropdown {
    z-index: 11 !important;
}
.select2-results__option {
    color: #000 !important;
}
.floating-img{
left: 13px;
width: 170px;
height: 100%;
position:absolute;
top: 94px;
z-index: 9;
}
@media(max-width:991px){
    .floating-img{
        width: 90px;
        top:128px;
    }
}
.navbar-toggler:focus {
    box-shadow: none !important;
}
.ml-6rem{
    margin-left: 6rem;
}
#ourPartners img{
    width: 20rem;
}
.mass-hire-logo{
    width: 21rem !important;
}
@media(min-width:650px) and (max-width:991px){
    .works-card{
        flex-direction: column;
    }
    .tech-head{
        text-align: center;
    }
    .tab-v-margin{
        margin-bottom: 1rem !important;
    }
    .ml-6rem{
        margin-left: 0rem;
    }
    .tab-v-flex{
        flex-direction: column;
        align-items: center;
    }
    .mass-hire-logo {
        width: 39rem !important;
    }
    section:nth-child(1) {
        padding-top: 3.6rem !important;
    }
}
@media(max-width:576px){
    .tab-v-margin{
        margin-bottom: 1rem !important;
    }
    .ml-6rem{
        margin-left: 0rem;
    } 
    #ourPartners img{
        width:auto;
    }   
    .works-card{
        flex-direction: column;
    }
    .tech-head{
        text-align: center;
    }
    section:nth-child(1) {
        padding-top: 3.6rem !important;
    }
    .solution-bg img{
        display: flex;
        margin: 0 auto;
    }
    .solution-bg img:nth-child(1){
        margin-top: 1rem;
    }
    .text-indent{
        text-indent: 0;
    }
    .mass-hire-logo{
        width:100%;
        max-width: 100%;
        height: auto;
    }
}
